> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trychroma.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get version

> Returns the version of the server.



## OpenAPI

````yaml https://api.trychroma.com/openapi.json get /api/v2/version
openapi: 3.1.0
info:
  title: chroma-frontend
  description: ''
  license:
    name: ''
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/version:
    get:
      tags:
        - System
      summary: Get version
      description: Returns the version of the server.
      operationId: version
      responses:
        '200':
          description: Get server version
          content:
            text/plain:
              schema:
                type: string
      x-codeSamples:
        - label: Get version
          lang: typescript
          source: const version = await client.version();
        - label: Get version
          lang: python
          source: version = client.get_version()

````